Method: organizations.resourceValueConfigs.get

Gets a ResourceValueConfig.

IAM Permissions

Requires the following IAM permission on the resource specified in the name field:

  • securitycenter.resourcevalueconfigs.get

HTTP request


GET https://securitycenter.googleapis.com/v2/{name=organizations/*/resourceValueConfigs/*}

The URLs use gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. Name of the resource value config to retrieve. Its format is organizations/{organization}/resourceValueConfigs/{configId}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of ResourceValueConfig.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/securitycenter

For more information, see the Authentication Overview.